﻿@charset "UTF-8";
@import url("grid.css");

img {
        max-width:100%;
        height: auto;/*高さ自動*/
}
a {
    display:block;
    color: #333;
    text-decoration-line: none;
}
a:hover { 
    color: #999;
}
a img:hover {
        opacity: 0.8;
}
.blueback {
        background-color: #003399;
        color: #fff;
        padding: 1rem;
}
.underline {
        border-bottom: 3px solid #003399;
        padding-bottom: 0.5rem;
}
.center {
        text-align: center;
}

/*ヘッダー
-------------------------------------*/
.head {
        display: flex;
    flex-direction: row;
    padding: 1rem 0 0 0;
}

    .head h1 {
        padding: 1px 100px 40px 0;
        font-size: 3.0rem;
        white-space: nowrap;
        left: 0px;
    }
.snsbox {
    /* margin-left: auto;  */
    margin-left: auto;
    font-size: 3.0rem;
    padding: 1rem 0 0 0;
}
.menu {
        background-color: #003399;
}
nav ul {
        display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style: none;
        margin-bottom: 0;
}
nav li {
    flex: 1 0 auto;
        margin-bottom: 0;
}
nav li a {
    text-decoration: none;
    text-align: center;
        color: #fff;
}
nav a:hover {
    background-color: #3366FF;    
        color: #fff;
}
nav a {
    padding: 2rem 1rem;
        display: block;
}

@media screen and (min-width: 768px){
/* PC時はMENUボタンを非表示 */
    #open, #close {
        display: none !important;
    }

    #navi {
       display: block !important;
    }
}

@media screen and (max-width: 768px){
.head {
        flex-direction: column;
    text-align: left;
    margin-bottom: 20px;
}
.telbox {
        margin-left: 0;
        text-align: center;
}
.head #open,#close  {
    position: absolute;
    top: 20px;
    right: 12px;
    }
nav ul {
        flex-direction: column;
}

nav li {
        padding-top: 0;
        border-bottom: 1px solid #ccc;
        margin-bottom: 0;
}
/* スマホ時はMENUボタンを表示 */
#open {
    display: block;
    background: url(../img/button.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 20px;
    right: 12px;
}
#close  {
    display: block;
    background: url(../img/button2.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 20px;
    right: 12px;
}
/* スマホ時はメニューを非表示 */
    #navi {
        display: none;
    }
}

/*メイン画像
-------------------------------------*/
.mainimg img {
        width: 100vw;
}

/*メインコンテンツ
-------------------------------------*/
main {
    margin: 5rem 0 5rem 0;
}

/*新着情報
-------------------------------------*/
.news h2 {
    background-color: #003399;
        color: #fff;
        padding: 1rem;
}
.news li {
    list-style-type: none;
        border-bottom: 1px solid #ccc;
        padding: 0.5rem 0;
}

/*フッター
-------------------------------------*/
footer {
    background-color: #003399;
    padding: 5rem 0;
        color: #fff;
}
footer h5 {
    border-bottom: 2px solid #fff;
}

/*コピーライト
-------------------------------------*/
.copyright {
    text-align: center;
    padding: 1rem 0;
    background-color: #fff;
}
.copyright a {
    color: #000;
    text-decoration: none;
        display: inline-block;
}

/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    bottom: 15px;
    right: 15px;
}
#pagetop a {
    display: block;
    background: #003399;
    color: #fff;
    width: 50px;
    padding: 10px 5px;
    text-align: center;
}
#pagetop a:hover {
    background: #3366FF;
}
/*パンくずリスト
-----------------------------------*/
.breadcrumb {
    margin: 0 0 1em 0;
    padding: 0; 
}
.breadcrumb li {
    list-style-type: none;
}
.breadcrumb li a {
    display: inline-block;
    color: #959fa5;
}

/* ウィンドウ幅が480px以上の場合に適用するCSS */
@media screen and ( min-width:480px ) {
    p {
        color: #000; /* 青色 */
        margin: 50px;
        font-size:1.0em;
        /* margin-left:2em; */
    }

    .youtube iframe {
        width: 560px;
        height:315px
    }

}

/* ウィンドウ幅が0〜479pxの場合に適用するCSS */
@media screen and ( max-width:479px ) {
    p {
        color: #000; /* 赤色 */
        margin: 50px;
        font-size: 0.7em;
        /* margin-left: 2em; */
    }

    .youtube iframe {
        width:100%;
        height:100%;
    }
}
